@media only screen and (min-width: 768px) and (max-width:999px){
	/*.builder-module-navigation .current_page_item li a, .builder-module-navigation .current-cat li a, .builder-module-navigation .current-menu-item li a{font-size:16px; padding:15px 16px 15px 15px;}*/
	.builder-module-navigation li a{padding:15px 12px 15px 11px;}
	.builder-module-navigation li:last-child a{padding-right:11px;}
	ul.footer_menu li{padding: 10px 11px;}
	/*.builder-module-navigation li a{padding:15px;}*/
	#builder-module-53a3f70f4a8a0 .builder-module-column-1{margin-left:-5px;}
	.rpwe-summary{float:left; width:135px;}
	.more_link_div{float:left; width:100%; margin-left:0px !important;}
	.mks_adswidget_ul img, .site-title a{width:100% !important;}
}

@media only screen and (min-width: 568px) and (orientation:landscape){
	ul.footer_menu li{padding: 10px 6px; background:none;}
	ul.footer_menu li a{font-size:11px;}
	body{-webkit-text-size-adjust: none !important; -moz-text-size-adjust: none !important; -ms-text-size-adjust:none; -o-text-size-adjust:none}
}

/*@media only screen and (min-width: 1024px) and (orientation:landscape){
	.builder-module-navigation li:last-child a{display:none; padding-right:5px;}
}*/